using ladaexpress.vn.Infrastructures.DTO.Models.Post.Index.Childs;

namespace ladaexpress.vn.Infrastructures.DTO.Models.Home
{
    public class HomeModel
    {
        public HomeModel()
        {
            LatestPosts = new List<PostItem>();
        }

        /// <summary>
        /// Các bài viết mới nhất
        /// </summary>
        public List<PostItem> LatestPosts { get; set; }
    }
}
